Events 3.0

AboutFeaturesRequirementsDemoPurchase

The Value of Events 3.0 with FileMaker Pro 4, 5, or 6
Do you really want to spend your life manually executing tedious and redundant tasks in your databases? Avoiding tedium is the reason computers were made in the first place.

Events 3.0 has the power to easily automate routine database activities. When you need something to be done, you can trust Events 3.0 to complete it on time. It’s the ultimate tool for your FileMaker arsenal.

Built exclusively for FileMaker Pro
Events version 3.0 is compatible with FileMaker 4, 5, and 6, but NOT with FileMaker 7 or above. If you have upgraded to FileMaker 7 or above, try ourĀ Events 4.5 plug-in.

    Shopping Cart

    Find Us On Facebook

    Post Categories

    Post Archives